CVE-2004-1146

2004-12-31T00:00:00
ID CVE-2004-1146
Type cve
Reporter NVD
Modified 2017-07-10T21:30:46

Description

Multiple cross-site scripting (XSS) vulnerabilities in (1) main.c and (2) login.c for CVSTrac before 1.1.5 allow remote attackers to inject arbitrary HTML and web script.